## rust-piz 0.5.1

=== debian/changelog ===
rust-piz (0.5.1-4) unstable; urgency=medium

  * Team upload
  * Package piz 0.5.1 from crates.io using debcargo 2.7.11
  * Build with rust-memmap2 instead of rust-memmap

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 14:39:31 -0400

rust-piz (0.5.1-3) unstable; urgency=medium

  * Team upload.
  * Package piz 0.5.1 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:23:03 +0100

rust-piz (0.5.1-2) unstable; urgency=medium

  * Package piz 0.5.1 from crates.io using debcargo 2.7.1
  * Exclude 32-bit architectures.
    See https://github.com/mrkline/piz-rs/issues/15

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 21 Oct 2024 10:10:36 +0200

rust-piz (0.5.1-1) unstable; urgency=medium

  * Package piz 0.5.1 from crates.io using debcargo 2.6.1

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 28 Sep 2024 12:21:36 +0200
