=== debian/control ===
Source: rust-piz
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 architecture-is-64-bit
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-camino-1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-codepage-437-0.1+default-dev <!nocheck>,
 librust-crc32fast-1+default-dev <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/piz]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/piz
Homepage: https://github.com/mrkline/piz-rs
X-Cargo-Crate: piz

Package: librust-piz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-camino-1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-codepage-437-0.1+default-dev,
 librust-crc32fast-1+default-dev,
 librust-flate2-1+default-dev,
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-piz+check-local-metadata-dev (= ${binary:Version}),
 librust-piz+default-dev (= ${binary:Version}),
 librust-piz-0-dev (= ${binary:Version}),
 librust-piz-0+check-local-metadata-dev (= ${binary:Version}),
 librust-piz-0+default-dev (= ${binary:Version}),
 librust-piz-0.5-dev (= ${binary:Version}),
 librust-piz-0.5+check-local-metadata-dev (= ${binary:Version}),
 librust-piz-0.5+default-dev (= ${binary:Version}),
 librust-piz-0.5.1-dev (= ${binary:Version}),
 librust-piz-0.5.1+check-local-metadata-dev (= ${binary:Version}),
 librust-piz-0.5.1+default-dev (= ${binary:Version})
Description: Piz (a Parallel Implementation of Zip) - rust source code
 a ZIP archive reader designed to concurrently decompress files using a simple
 API
 .
 Source code for Debianized Rust crate "piz"
