=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test piz 0.5.1 --all-targets --all-features
Features: test-name=rust-piz:@
Depends: dh-cargo (>= 31), zip, rustc, librust-anyhow-1+default-dev, librust-env-logger-0.11+default-dev, librust-memmap2-0+default-dev (>= 0.7-~~), librust-rayon-1+default-dev, librust-stderrlog-0.5+default-dev (>= 0.5.1-~~), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piz 0.5.1 --all-targets --no-default-features --features check-local-metadata
Features: test-name=librust-piz-dev:check-local-metadata
Depends: dh-cargo (>= 31), zip, rustc, librust-anyhow-1+default-dev, librust-env-logger-0.11+default-dev, librust-memmap2-0+default-dev (>= 0.7-~~), librust-rayon-1+default-dev, librust-stderrlog-0.5+default-dev (>= 0.5.1-~~), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piz 0.5.1 --all-targets
Features: test-name=librust-piz-dev:default
Depends: dh-cargo (>= 31), zip, rustc, librust-anyhow-1+default-dev, librust-env-logger-0.11+default-dev, librust-memmap2-0+default-dev (>= 0.7-~~), librust-rayon-1+default-dev, librust-stderrlog-0.5+default-dev (>= 0.5.1-~~), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piz 0.5.1 --all-targets --no-default-features
Features: test-name=librust-piz-dev:
Depends: dh-cargo (>= 31), zip, rustc, librust-anyhow-1+default-dev, librust-env-logger-0.11+default-dev, librust-memmap2-0+default-dev (>= 0.7-~~), librust-rayon-1+default-dev, librust-stderrlog-0.5+default-dev (>= 0.5.1-~~), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
